{
  "seite": "270",
  "name": "VERWANDLUNG BEENDEN",
  "probe": ["KL", "CH", "FF"],
  "technik": "Die Hexe berührt das Ziel ihres Zaubers mit der Hand.",
  "zauberdauer": {
    "normal": "50 Aktionen"
  },
  "wirkung": "Mit dieser Formel können Verwandlungszauber mit dem Merkmal Form aufgehoben werden. Der Zauber macht jedoch keine physischen Veränderungen rückgängig, die durch die Verwandlung entstanden sind, und kann nicht gegen INFINTUM-Verwandlungen eingesetzt werden. Auch selbst ausgelöste Transformationen können damit nicht beendet werden.",
  "kosten": [
    {
      "cost": 10,
      "additionalFormula": "1/5 * Kosten des zu brechenden Spruchs",
      "variables": ["Kosten des zu brechenden Spruchs"],
      "complex": "Für permanent wirkende Zauber muss 1/10 der Kosten zusätzlich als permanente AsP investiert werden.",
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelwesen",
  "reichweite": "Berührung",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
  "varianten": [
    {"name": "Zone",
      "mod": 3,
      "limit": "7",
      "description": "Für den Einsatz von 30 AsP kann der Druide eine ortsfeste Zone von ZfW Schritt Radius erzeugen, in der das Wirken von Sprüchen mit dem Merkmal Form um ZfP* Punkte erschwert ist. Die Zone hält ZfP* SR lang an."
    }
  ],
  "reversalis": "Keine Wirkung.",
  "antimagie": "Der PROTECTIONIS kann auch einen Verwandlungszauber schützen.",
  "merkmal": ["Antimagie", "Form"],
  "komplexität": "D",
  "repräsentation": {
    "Druide": 5,
    "Hexe": 5,
    "Magier": 5,
    "Geode": 4
  },
  "info": "Wie BEHERRSCHUNG BRECHEN dient auch dieser Spruch der Aufhebung komplexer magischer Muster, in diesem Fall körperverändernder Magie. Er wird in allen antimagischen Akademien gelehrt, insbesondere von den Töchtern Satuarias, die ihn zur Meisterschaft gebracht haben."
}
